using UnityEngine;

public class FloatingText : MonoBehaviour {

    [SerializeField] private TextMesh textMesh;
    [SerializeField] private int randomNumber;

    void Start() {
        randomNumber = Random.Range(1, 101);
        textMesh.text = randomNumber.ToString();
    }
}
